﻿/* backgrounds */
.bg1-96 {
    background-color: #003471;
    color: white;
}
.bg2-96 {
    background-color: #0a8ac9;
    color: white;
}

.plain-link-96 {
    color: inherit;
    text-decoration: none;
}

/*
    Why Shoretrips section
*/
.why-section {
    text-align: center;
    clear: both;
}
.layout96 .why-section {
    background-color: #F9F9F9;
    padding-bottom: 100px;
}
.layout2 .why-section {
    background: #fff;
}

.why-title {
    font-size: 48px;
    font-weight: bold;
}
.layout96 .why-title {
    padding: 80px 0 80px 0;
}
.layout2 .why-title {
    padding: 45px 0 80px 0;
    line-height: 1em;
}
@media screen and (max-width: 600px) {
    .why-title {
        font-size: 32px;
    }
    .layout96 .why-title {
        padding: 40px 0 40px 0;
    }
    .layout2 .why-title {
        padding: 45px 0 45px 0;
    }
}

.why-list {
    display: flex;
    justify-content: space-around;
    max-width: 1000px;
    margin: 0 auto;
    flex-wrap: wrap;
}

.why-item {
    width: 29%;
}
.layout2 .why-item p {
    font-family: 'Lato', Arial, sans-serif;
}

@media screen and (max-width: 620px) {
    .why-item {
        width: 42%;
    }
}

.why-item img {
    width: 100%;
    max-width: 120px;
}